# Becastled 1.4
# BID: 10F5B0B223490693

ALL_FPS:
  # DynamicResolution_TypeInfo
  -
    type: evaluate_write
    address: [MAIN, 0xA09DB40, 0xB8, 0, 0x58]
    value_type: float
    value: "0.96 * FRAMETIME_TARGET"